# Lighthouse Stack Packs

[Lighthouse](https://github.com/GoogleChrome/lighthouse) provides developers with guidance to improve their site by auditing for performance, accessibility and other best practices.

Many developers today use different technologies (backend/CMS/JavaScript frameworks) to build their web pages. Instead of only surfacing general recommendations, what if Lighthouse could also provide more relevant and actionable advice depending on the tools used?

**Stack Packs** allow Lighthouse to detect what platform your site is built on and display specific stack-based recommendations. These recommendations are defined and curated by experts from the community.

<p align="center">
  <img alt="Prototype" title="Prototype" src="https://raw.githubusercontent.com/GoogleChrome/lighthouse-stack-packs/master/image-example.png">
</p>

## Supported

* WordPress
* Drupal
* React
* Angular
* AMP
* Magento

## Contributing

Interested in contributing? Please read the [contributing guidelines](./CONTRIBUTING.md)!
